Roundup Tracker - Issues

Issue 2551054

classification
Title: Fix website/issues screen-switcher-default.css link
Type: Severity: normal
Components: Infrastructure Versions:
process
Status: fixed Resolution: fixed
Dependencies: Superseder:
Assigned To: rouilj Nosy List: ber, rouilj, stefan
Priority: normal Keywords: Blocker

Created on 2019-08-28 15:30 by ber, last changed 2019-10-18 23:25 by rouilj.

Messages
msg6599 Author: [hidden] (ber) Date: 2019-08-28 15:30
https://sourceforge.net/p/roundup/code/ci/default/tree/website/issues/html/_generic.help.html#l4

has a link does does not work anymore.

[ ] find out what it was supposed to do
[ ] fix or remove
msg6735 Author: [hidden] (rouilj) Date: 2019-10-12 18:54
It looks like this line:

  link media="screen" href="http://python.org/styles/screen-switcher-
default.css" type="text/css" id="screen-switcher-stylesheet" 
rel="stylesheet" />

was present in the first checkin by Stefan. I don't know what it was 
supposed to do.

Stefan if you are still around, can you comment on why this link 
exists? The target no longer exists.

Bern, I plan on deleting the line in a week if Stefan doesn't have any 
info. So the line should either be deleted or fixed.

-- rouilj
msg6753 Author: [hidden] (rouilj) Date: 2019-10-18 23:25
Removed dead link. rev5931:1273f146ebf3
History
Date User Action Args
2019-10-18 23:25:14rouiljsetpriority: normal
assignee: rouilj
messages: + msg6753
status: new -> fixed
resolution: remind -> fixed
2019-10-12 18:55:44rouiljsetkeywords: + Blocker
resolution: remind
2019-10-12 18:54:12rouiljsetnosy: + stefan, rouilj
messages: + msg6735
2019-08-28 15:30:57bercreate